<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=5" />
<title>Include</title>
<script language="javascript">
function objectTag() {
  return '<?php include(' + ts.getSelection(true) + '); ?>';
}
</script>
</head>
<body>
</body>
</html>